<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<root>
	<item name="xlxhdj" id="1" cmdline="GameClient Exec(&quot;../data/batch/Lobby.lua&quot;) Resolution(1024,768,0) $172.18.151.234:9870 ChangeUDPDelay(0.0)" />
</root>